# Generated by Django 3.1.3 on 2021-02-16 23:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='address_2',
            field=models.CharField(blank=True, default='', max_length=300),
        ),
    ]
